*
{
margin: 0;
padding: 0;
}

body
{
font-family: verdana, arial, helvetica, sans-serif;
font-size: 76%;
color: #000;
background-color: #fff;
}

#obsah
{
margin: 0em;
padding: 4em 6em 2em 6em;
}

.uzkysloupec1
{
width: 50%;
line-height: 1.3em;
}

.uzkysloupec2
{
width: 50%;
line-height: 1.5em;
}

/*typografie*/
a
{
text-decoration: none;
font-weight: bold;
color: #000;
}

a:link
{

}

a:visited
{
}

a:active
{
}

a:hover
{
	text-decoration: underline;
}
a.odkaz{
	color: #1AA0F6;
}
h1
{
font-size: 2.0em;
font-weight: normal;
margin-top: 1em;
margin-bottom: 0em;
color: #2767A7
}

h2
{
font-size: 1.7em;
margin: 1.2em 0em 1.2em 0em;
font-weight: normal;
}

h3
{
	font-size: 1.4em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: normal;
	color: Navy;
}

h4
{
font-size: 1.2em;
margin: 1.2em 0em 1.2em 0em;
font-weight: bold;
}

h5
{
font-size: 1.0em;
margin: 1.2em 0em 1.2em 0em;
font-weight: bold;
}

h6
{
font-size: 0.8em;
margin: 1.2em 0em 1.2em 0em;
font-weight: bold;
}

img
{
border: 0;
}
.black{
	border: 1px solid Silver;
	padding: 5px;
	background-color: White;
}

ol, ul, li
{
list-style: none;
font-size: 1.0em;
line-height: 1.8em;
margin-top: 0.2em;
margin-bottom: 0.1em;
}
li.odrazka{
	list-style: circle;
	margin: 0 0 0 20px;
}
p
{
	font-size: 1.0em;
	line-height: 1.3em;
	margin: 1em 0em 1em 0em;
}

li > p
{
margin-top: 0.2em;
}
.small
{
	font-size: 0.8em;	
}
pre
{
font-family: monospace;
font-size: 1.0em;
}

strong, b
{
font-weight: bold;
}

table, th, td
{
font-size: 1em;
}
table th{
	background-color: #87CEFA;
}
table .bc1{
	background-color: #FDF5E6;
	text-align: center;
}
table .bc2{
	background-color: #FBEBCC;
	text-align: center;
}
.okraj{
	border: 1px solid #EFB341;
}
#foot
{
	font-family: sans-serif;
	font-size: 1.0em;
}
.form_textpole{
	background: White;
	border: 1px solid #D3D3D3;
	font-size: 10pt;
}
.form_tlacitko{
	background-color: #FBEBCC;
	border: 1px solid #A52A2A;
}
.error{
	color : Red;
	font-weight : bold;
}
.pata{
	font-size: 80%;
	text-align: center;
	color: #4A4A4A;
}
a.odkaz_dvebe {
	font-size: 7pt;
	color: #004080;
	font-family: Verdana, Tahoma, Arial;
	text-decoration: none;
	font-weight: normal;
	text-align: center;
	margin-left: 400px;
}
a.odkaz_dvebe:hover {
	color: #5C5C5C;
	text-decoration : underline;
}
.width2 TEXTAREA { width: 165px }
